/* CSS Document */ 
#programNews{
}
#mainContent{
	padding: 20px 120px;
	background-color: #f6f6f6;
	margin-bottom: 50px;
}
#featureNews,#mission{
	width: 467px;
	height: 312px;
	overflow:hidden;
	float: left;
	position:relative;
}
#featuredPhoto,#missionPhoto{
	width: 467px;
	min-height: 200px;
}
.missionTitle{
	font-weight: bold;
}
#feature{
	position:relative;
}
#featuredCaption,#missionStatement{
	position: absolute;
	bottom: 0;
	background-color: #000000;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	font-size: 11px;
	color: #ffffff;
	width: 437px;
	padding: 15px;
}
#missionStatement{
	color: #b7d4f1;
}
#missionStatement a:link, #missionStatement a:visited{
	color: #ffffff;
	text-decoration:none;
}
p.readmore a:link, p.readmore a:visited{
	color: #eeeeee;
	text-decoration:none;
}

#otherNews{
	width: 430px;
	float: right;
	font-size:11px;
	height: 292px;
}
#otherNews a:link, #otherNews a:visited{
	color: #ce311f;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
#otherNews a.newsLink:link, #otherNews a.newsLink:visited{
	font-weight:700;
}
#otherNews .newsDate{
	color: #666666;
	font-style:italic;
}
#otherNews div.news{
	margin-bottom: 10px;
	padding-top: 5px;
	border-top: 1px solid #666666;
}
#otherNews div:first-child{
	border-top: none;
	padding-top: 0;
}
div.newsThumbnail{
	float: left;
	margin-right: 10px;
	width: 85px;
}
div.newsBody{
	float: left;
	width: 290px;
}
div.newsBody p{
	margin: 0;
}
#programTitle{
	margin-top: 20px;
}
.boxTitle{
	font-weight:bold;
	font-size: 18px;
	color: #00284d;
	text-transform: uppercase;
}
#dtLeft{
	float: left;
	width: 613px;
}
#dtLeft h1{
	font-size:34px;
	line-height: 58px;
	font-weight:bold;
	padding: 0;
	margin: 0;
}
#dtRight{
	float: right;
	width: 320px;
	text-align: right;
	padding: 15px 0; 
}
#dtRight img{
	margin-left: 13px;
}
#programContent{
}
div.graypanel{
	font-size: 14px;
	border: 1px solid #cdcdcd;
	padding: 10px;
	background-color: #ffffff;
}
div.graypanel a:{
	color: #ce311f;
	font-weight: bold;
	text-decoration: none;
}
.panelTitle{
	font-weight: bold;
	font-size:16px;
}
#panelLeft{
	position:relative;
	width: 300px;
	float: left;
	margin-right: 16px;
}
#panelCenter{
	position:relative;
	width: 280px;
	float: left;
	margin-right: 16px;
}
#panelRight{
	position:relative;
	width: 280px;
	float: left;
}
#programLinks{
	position: relative;
	color: #ffffff;
	font-size: 12px;
	padding: 10px;
	background-color: #ffffff;
}
#programLinks ul{
	text-align:left;
}
#programLinks a:link, #programLinks a:visited{
	color: #003366;
	text-decoration: none;
}
div.group1{
	width: 300px;
    height: 350px;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
	background-color: #ffffff;
	margin-bottom: 21px;
	overflow: auto;
	padding: 10px;
	position: relative;
}
div.group1 > div.sw_cta_button{
	position: absolute;
	bottom: 10px;
	width: 73%;
	margin-left: auto;
	margin-right: auto;
}
.stretch{
	width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
